using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace DabirKhane
{
    public partial class Form9 : Form
    {
        public Form9()
        {
            InitializeComponent();
        }

        private void Form9_Load(object sender, EventArgs e)
        {
            switch (Variables.List)
            {
                case "ersali":
                    {
                        Payegah.ShowData(Variables.masir, Variables.StrCommandErsali, 7, GridViwe);
                        label1.Text = "ليست نامه هاي ارسالي";
                        break;
                    }
                case "daryafti":
                    {
                        Payegah.ShowData(Variables.masir, Variables.StrCommandDaryafti, 7, GridViwe);
                        label1.Text = "ليست نامه هاي دريافتي";
                        break;
                    }
                case "bazyabiErsali":
                    {
                        Payegah.ShowData(Variables.masir, Variables.StrCommandBazyabiErsali, 7, GridViwe);
                        label1.Text = "ليست نامه هاي اصلاح شده ارسالي";
                        break;
                    }
                case "bazyabiDaryafti":
                    {
                        Payegah.ShowData(Variables.masir, Variables.StrCommandBazyabiDaryafti , 7, GridViwe);
                        label1.Text = "ليست نامه هاي اصلاح شده دريافتي";
                        break;
                    }
            }
        }

        private void button1_Click(object sender, EventArgs e)
        {
            this.Close();
        }
    }
}